
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34316.72
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Txgy.RBS.DbModel", "Txgy.RBS.DbModel\Txgy.RBS.DbModel.csproj", "{4C41E1CF-BA9C-45F8-9055-70EDA35579A2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Txgy.RBS.Server.WebApi", "Txgy.RBS.Server.WebApi\Txgy.RBS.Server.WebApi.csproj", "{AA0B6F7F-60BE-4194-AF85-ABD5F9CEB949}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Txgy.RBS.IServices", "Txgy.RBS.IServices\Txgy.RBS.IServices.csproj", "{E80A6A7C-514E-4E98-B5D3-92076960D15D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Txgy.RBS.Services", "Txgy.RBS.Services\Txgy.RBS.Services.csproj", "{62C154B8-02B1-4373-9CC3-E1BE98BD5185}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Txgy.RBS.DTO", "Txgy.RBS.DTO\Txgy.RBS.DTO.csproj", "{AD9839D2-4CDE-49CC-BFC2-B5E2C7A3D8D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Txgy.RBS.Framework", "Txgy.RBS.Framework\Txgy.RBS.Framework.csproj", "{192F744E-9C15-46F5-94CE-801C65E67AED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C41E1CF-BA9C-45F8-9055-70EDA35579A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C41E1CF-BA9C-45F8-9055-70EDA35579A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C41E1CF-BA9C-45F8-9055-70EDA35579A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C41E1CF-BA9C-45F8-9055-70EDA35579A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA0B6F7F-60BE-4194-AF85-ABD5F9CEB949}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA0B6F7F-60BE-4194-AF85-ABD5F9CEB949}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA0B6F7F-60BE-4194-AF85-ABD5F9CEB949}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA0B6F7F-60BE-4194-AF85-ABD5F9CEB949}.Release|Any CPU.Build.0 = Release|Any CPU
		{E80A6A7C-514E-4E98-B5D3-92076960D15D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E80A6A7C-514E-4E98-B5D3-92076960D15D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E80A6A7C-514E-4E98-B5D3-92076960D15D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E80A6A7C-514E-4E98-B5D3-92076960D15D}.Release|Any CPU.Build.0 = Release|Any CPU
		{62C154B8-02B1-4373-9CC3-E1BE98BD5185}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62C154B8-02B1-4373-9CC3-E1BE98BD5185}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62C154B8-02B1-4373-9CC3-E1BE98BD5185}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62C154B8-02B1-4373-9CC3-E1BE98BD5185}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD9839D2-4CDE-49CC-BFC2-B5E2C7A3D8D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD9839D2-4CDE-49CC-BFC2-B5E2C7A3D8D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD9839D2-4CDE-49CC-BFC2-B5E2C7A3D8D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD9839D2-4CDE-49CC-BFC2-B5E2C7A3D8D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{192F744E-9C15-46F5-94CE-801C65E67AED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{192F744E-9C15-46F5-94CE-801C65E67AED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{192F744E-9C15-46F5-94CE-801C65E67AED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{192F744E-9C15-46F5-94CE-801C65E67AED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E38EDAF-193F-45CF-8DAD-2449AF53DAAB}
	EndGlobalSection
EndGlobal
